<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000038951911</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/38/95/19/LEGIARTI000038951911.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>L6113-9</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2019-08-23</DATE_DEBUT>
<DATE_FIN>2022-12-23</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006072050" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code du travail" debut="1973-01-03" fin="2999-01-01" id_txt="LEGITEXT000006072050">Code du travail</TITRE_TXT>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006112874">Partie législative  </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006132349">Sixième partie : La formation professionnelle tout au long de la vie </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2015-01-01" id="LEGISCTA000006145420">LIVRE Ier : PRINCIPES GÉNÉRAUX ET ORGANISATION INSTITUTIONNELLE DE LA FORMATION PROFESSIONNELLE</TITRE_TM>
<TITRE_TM debut="2015-01-01" fin="2999-01-01" id="LEGISCTA000028698915">Livre Ier : Principes généraux et organisation institutionnelle de la formation et de l'orientation professionnelles </TITRE_TM>
<TM>
<TITRE_TM debut="2008-05-01" fin="2999-01-01" id="LEGISCTA000006160816">Titre Ier : Principes généraux </TITRE_TM>
<TM>
<TITRE_TM debut="2019-01-01" fin="2999-01-01" id="LEGISCTA000037374050">Chapitre III : La certification professionnelle&#13;
</TITRE_TM>
<TM>
<TITRE_TM debut="2019-01-01" fin="2019-08-23" id="LEGISCTA000037374064">Section 3 : Enregistrement aux répertoires nationaux&#13;
</TITRE_TM>
<TITRE_TM debut="2019-08-23" fin="2999-01-01" id="LEGISCTA000038951899">Section 3 : Enregistrement dans les répertoires nationaux</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-01-01" etat="MODIFIE" fin="2019-08-23" id="LEGIARTI000037374074" num="L6113-9" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2019-08-23" etat="MODIFIE" fin="2022-12-23" id="LEGIARTI000038951911" num="L6113-9" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2022-12-23" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000046774788" num="L6113-9" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>
<p>Les personnes qui appartiennent aux promotions prises en compte dans le cadre de la procédure d'instruction pour enregistrement dans le répertoire national des certifications professionnelles ainsi que celles qui appartiennent à la promotion en cours et ayant obtenu la certification peuvent se prévaloir de l'inscription de cette certification dans le répertoire national des certifications professionnelles.</p>
<p>Les personnes dont la candidature a été déclarée recevable à une démarche de validation des acquis de l'expérience au sens de l'article L. 6412-2 ou les personnes suivant une formation visant à l'acquisition d'une certification professionnelle en cours de validité au moment de leur entrée en formation peuvent, après obtention de la certification, se prévaloir de l'inscription de celle-ci dans le répertoire national des certifications professionnelles.</p>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000037367660" datesignatexte="2018-09-05" id="LEGIARTI000041778915" naturetexte="LOI" nortexte="MTRX1808061L" num="31" numtexte="2018-771" sens="cible" typelien="CREE">LOI n°2018-771 du 5 septembre 2018 - art. 31 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000038940323" datesignatexte="2019-08-21" id="LEGIARTI000038941584" naturetexte="ORDONNANCE" nortexte="MTRD1919378R" num="1" numtexte="2019-861" sens="cible" typelien="MODIFIE">Ordonnance n°2019-861 du 21 août 2019 - art. 1</LIEN>
<LIEN cidtexte="JORFTEXT000049144923" datesignatexte="2024-01-24" id="LEGITEXT000049145872" naturetexte="ARRETE" nortexte="SPOV2402781A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 janvier 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049144940" datesignatexte="2024-01-24" id="LEGITEXT000049146413" naturetexte="ARRETE" nortexte="SPOV2402782A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 24 janvier 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049364548" datesignatexte="2024-03-14" id="LEGITEXT000049365237" naturetexte="ARRETE" nortexte="SPOV2408061A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049364558" datesignatexte="2024-03-14" id="LEGITEXT000049365249" naturetexte="ARRETE" nortexte="SPOV2408062A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 mars 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049758006" datesignatexte="2024-05-28" id="LEGITEXT000049759147" naturetexte="ARRETE" nortexte="SPOV2415481A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049758019" datesignatexte="2024-05-28" id="LEGITEXT000049760495" naturetexte="ARRETE" nortexte="SPOV2415482A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 28 mai 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049835569" datesignatexte="2024-06-14" id="LEGITEXT000049860032" naturetexte="ARRETE" nortexte="SPOV2416949A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 14 juin 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050086128" datesignatexte="2024-08-06" id="LEGITEXT000050087174" naturetexte="ARRETE" nortexte="SPOV2422062A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 août 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050086145" datesignatexte="2024-08-06" id="LEGITEXT000050087496" naturetexte="ARRETE" nortexte="SPOV2422065A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 6 août 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050998283" datesignatexte="2024-12-11" id="LEGITEXT000051000201" naturetexte="ARRETE" nortexte="SPOV2433778A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000050998300" datesignatexte="2024-12-11" id="LEGITEXT000051001175" naturetexte="ARRETE" nortexte="SPOV2433781A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 11 décembre 2024 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051393543" datesignatexte="2025-02-13" id="LEGITEXT000051395590" naturetexte="ARRETE" nortexte="SPOV2506201A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051393566" datesignatexte="2025-02-13" id="LEGITEXT000051395615" naturetexte="ARRETE" nortexte="SPOV2506202A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 13 février 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051700584" datesignatexte="2025-05-21" id="LEGITEXT000051703596" naturetexte="ARRETE" nortexte="SPOV2515120A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000051700599" datesignatexte="2025-05-21" id="LEGITEXT000051704300" naturetexte="ARRETE" nortexte="SPOV2515124A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mai 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052284478" datesignatexte="2025-09-12" id="LEGITEXT000052285273" naturetexte="ARRETE" nortexte="SPOV2525623A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000052284462" datesignatexte="2025-09-12" id="LEGITEXT000052285404" naturetexte="ARRETE" nortexte="SPOV2525619A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 12 septembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053010708" datesignatexte="2025-11-20" id="LEGITEXT000053012362" naturetexte="ARRETE" nortexte="SPOV2533005A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053010724" datesignatexte="2025-11-20" id="LEGITEXT000053012756" naturetexte="ARRETE" nortexte="SPOV2533006A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 20 novembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053050952" datesignatexte="2025-12-17" id="LEGITEXT000053052403" naturetexte="DECRET" nortexte="AGRE2528745D" num="" numtexte="2025-1235" sens="cible" typelien="CITATION">Décret n°2025-1235 du 17 décembre 2025 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053957931" datesignatexte="2026-04-03" id="LEGITEXT000053960612" naturetexte="ARRETE" nortexte="SPOV2609706A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053957946" datesignatexte="2026-04-03" id="LEGITEXT000053960629" naturetexte="ARRETE" nortexte="SPOV2609708A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 3 avril 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054210342" datesignatexte="2026-05-21" id="LEGITEXT000054213238" naturetexte="ARRETE" nortexte="SPOV2613963A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mai 2026 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000054210360" datesignatexte="2026-05-21" id="LEGITEXT000054213972" naturetexte="ARRETE" nortexte="SPOV2613964A" num="" numtexte="" sens="cible" typelien="CITATION">Arrêté du 21 mai 2026 (V)</LIEN>

<LIEN cidtexte="LEGITEXT000006072050" datesignatexte="2999-01-01" id="LEGIARTI000028689050" naturetexte="CODE" nortexte="" num="L6412-2" numtexte="" sens="source" typelien="CITATION">Code du travail - art. L6412-2</LIEN>
</LIENS>
</ARTICLE>
